type: module
name: 'Database search test'
description: 'Provides a setup for testing Database Search.'
package: Testing
dependencies:
  - search_api:search_api_db
  - search_api:search_api_test_example_content
core: 8.x
hidden: true

# Information added by Drupal.org packaging script on 2019-11-07
version: '8.x-1.15'
project: 'search_api'
datestamp: 1573122789
